@charset "utf-8";


/*----------------------------------------------------
	all
----------------------------------------------------*/

html { overflow-y: scroll;background:#E5E5E5; }
html {-webkit-text-size-adjust:none}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background:#E5E5E5 repeat-x url(../img/common/bg_gru.gif) top left;
}

/*Hides from MacIE \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
a:hover img{
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
	margin: 0;
	padding: 0;
	text-align: center;
	background:#E5E5E5 repeat-x url(../img/common/bg_header.gif) top left;
}

#header_content {
	margin: 0px auto;
	width: 950px;
	height: 99px;
	display: block;
	background: no-repeat url(../img/top/bg_top.jpg) top left;
}
#header_content_releases {
	margin: 0px auto;
	width: 950px;
	height: 99px;
	display: block;
	background: repeat-x url(../img/common/bg_header_con.gif) top left;
}

#header #logo {
	margin: 10px 0 7px 0;
	float: left;
}
#header p {
	margin: 15px 25px 0 0;
	float: right;
	color: #fff;
}


/*----------------------------------------------------
	#wrapper
----------------------------------------------------*/

#wrapper {
	margin: 0px auto;
	padding: 0;
	width: 948px;
	text-align: left;
	border-right: 1px solid #45454D;
	border-left: 1px solid #45454D;
	border-bottom: 1px solid #45454D;
	background: #fff;
}

#wrapper_con {
	margin: 0;
	padding: 0;
	width: 948px;
}


/*----------------------------------------------------
	#content
----------------------------------------------------*/
#content {
	margin: 25px 24px 10px 24px;
	padding: 10px 10px 10px 10px;
	width: 880px;
	background: #F0EDE6;
}
#content_releases {
	margin: 0 24px 10px 24px;
	padding: 10px 10px 10px 10px;
	width: 880px;
	background: #F0EDE6;
}

.btn_no img {
	margin: 0 10px 7px 0;
	display: inline;
}

.releases_box {
	margin: 10px 0 20px 0;
}
.title {
	margin: 5px 0;
	font-weight: bold;
}
.releases_box_l {
	float: left;
	width: 180px;
}
.releases_box_r {
	padding: 0 0 0 15px;
	width: 670px;
	float: left;
	border-left: 1px solid #B39F97;
}




/*------------------
	#mainconts
------------------*/

.mar05 {
	margin: 0 0 5px 0;
}

.mar10 {
	margin: 0 0 10px 0;
}

.mar15 {
	margin: 0 0 15px 0;
}

.mar30 {
	margin: 0 0 30px 0;
}

.mar50 {
	margin: 0 0 50px 0;
}

.mar_05 {
	margin: 5px 0 5px 0;
}

.mar_10 {
	margin: 10px 0 10px 0;
}

.mar_15 {
	margin: 15px 0 15px 0;
}

.mar_30 {
	margin: 30px 0 30px 0;
}

.mar_50 {
	margin: 50px 0 50px 0;
}

.txt10 {
	margin: 0 0 10px 0;
}


/*----------------------------------------------------
	#footer
----------------------------------------------------*/
p.footer {
	margin: 10px 20px 10px 0;
	float: right;
	color: #0B2C65;
	font-weight: bold;
}
#footer {
	margin: 0;
	padding: 0;
	width: 948px;
	height: 30px;
	border-top: 1px solid #0B2C65;
	background: #fff;
}

/*----------------------------------------------------
	flort clear
----------------------------------------------------*/

.clear{
	clear: both;
}

br.clear{
	clear: both;
	font-size: 0;	
}
